@charset "UTF-8";

/* =================================================================
	kamado
================================================================= */
@media print, screen and (min-width: 769px){
	#nwka_kamado {
		margin-bottom: 20px;
	}

	#kamado_title {
		position: relative;
		width: 100%;
		max-width: 1170px;
		min-height: 533px;
		height: 55.5551vw;
		max-height: 650px;
		margin: 0 auto;
	}

	#kamado_title table.hanging {
		position: absolute;
		width: 35.4%;
		top: 72.3%;
		left: 6.4%;
		font-size: 1.08vw
	}
	
	#kamado_title h1 {
		position: absolute;
		top: 12%;
		left: 0;
		width: 44.44%;
		z-index: 2;
	}

	#kamado_title #title_img {
		position: absolute;
		top: 8.15%;
		right: 0;
		width: 58.11%;
	}
	
	#kamado_body {
		padding: 65px 0 80px;
		background: #eee;
	}
	
	#kamado_body .text-notes {
		font-size: 14px;
		line-height: 1.571;
	}
	
	#kamado_body .content_inner {
		width: 860px;
	}
	
	#kamado_body .point_header {
		width: 100%;
		height: 0;
		margin-bottom: 35px;
		padding-top: 90px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: contain;
		border-bottom: solid 1px #1b1b1b;
		overflow: hidden;
		text-indent: -9999px;
	}
	
	#kamado_body .point_body {
		margin-bottom: 20px;
		display: flex;
		justify-content: space-between
	}

	#kamado_body .point_text {
		width: 320px;
	}

	#kamado_body .point_img {
		width: 500px;
	}

	#kamado_body .movie-box {
		box-sizing: border-box;
		width: 780px;
		margin-left: auto;
		margin-right: auto;
		background: #FFF;
		border: solid 1px #a28352;
		border-radius: 4px 4px 0 0;
		overflow: hidden;
	}
	
	#kamado_body .movie-box_header {
		height: 0;
		padding-top: 43px;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: contain;
		background-color: #a28352;
		text-indent: -9999px;
	}

	#kamado_body .movie-box_body {
		margin: 40px auto;
		width: 690px;
	}

	#kamado_body #kamado_point01 .point_header {
		background-image: url(../img/kamado/point01_title.png);
	}
	
	#kamado_body #kamado_point01 {
		margin-bottom: 75px;
	}

	#kamado_body #kamado_point01 .movie-box {
		margin-top: 40px;
		margin-bottom: 30px;
	}
	
	#kamado_body #kamado_point01 .movie-box_header {
		background-image: url(../img/kamado/point01_movie_title.png);
	}

	#kamado_body #kamado_point02 .point_header {
		background-image: url(../img/kamado/point02_title.png);
	}
}

@media screen and (min-width: 1256px){
	#kamado_title table.hanging {
		font-size: 14px;
	}
}

@media screen and (max-width: 768px){
	#nwka_kamado {
		margin-bottom: 20px;
	} 

	#kamado_title {
		box-sizing: border-box;
		max-width: 500px;
		margin: 0 auto;
		padding: 30px 8vw 30px 10px;
	}
	
	#kamado_title #title_img {
		margin-bottom: 20px;
	}

	#kamado_body {
		padding: 30px 10px 40px;
		background: #eee;
	}

	#kamado_body .text-notes {
		font-size: 11px;
		line-height: 1.4;
	}
	
	#nwka_kamado .point_header {
		margin-bottom: 10px;
		font-family: 'Noto Serif Japanese', serif;
	}

	#nwka_kamado .point_header .header_sub {
		display: inline-block;
		margin-bottom: 0.5em;
		padding: 0 0.5em;
		font-size: 13px;
		border: solid 1px #999;
	}

	#nwka_kamado .point_header h2 {
		font-weight: normal;
		font-size: 19px;
		line-height: 1.5;
	}

	#kamado_body .point_body {
		margin-bottom: 15px;
	}

	#kamado_body .point_text {
		margin-bottom: 10px;
	}

	#kamado_body .movie-box {
		box-sizing: border-box;
		margin-left: auto;
		margin-right: auto;
		background: #FFF;
		border: solid 1px #a28352;
		border-radius: 4px 4px 0 0;
		overflow: hidden;
	}
	
	#kamado_body .movie-box_header {
		padding: 10px 0px;
		margin: 0;
		color: #FFF;
		font-size: 13px;
		font-family: 'Noto Serif Japanese', serif;
		text-align: center;
		background-color: #a28352;
	}

	#kamado_body .movie-box_body {
		padding: 10px;
	}

	#kamado_body .movie-box_body figure {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
  	}

	#kamado_body .movie-box_body iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
  	}

	#kamado_body #kamado_point01 {
		margin-bottom: 40px;
	}

	#kamado_body #kamado_point01 .movie-box {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
